I have updated my zenwork from 4.1 to 6.5 and setup the inventry
workstation any time I want to do any thing like report, display the
workstation inventery or ... I recived an error as follow
The configured database is not a compatible database. you are trying to
access the later version oh the ZENWORK database.

any Idea, please help

Thank you